Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::TLS::Unexpected_Message Member List

This is the complete list of members for Botan::TLS::Unexpected_Message, including all inherited members.

Exception(const std::string &msg) | Botan::Exception | inline explicit
Exception(const char *prefix, const std::string &msg) | Botan::Exception | inline
TLS_Exception(Alert::Type type, const std::string &err_msg="Unknown error") | Botan::TLS::TLS_Exception | inline
type() const | Botan::TLS::TLS_Exception | inline
Unexpected_Message(const std::string &err) | Botan::TLS::Unexpected_Message | inline explicit
what() const BOTAN_NOEXCEPT override | Botan::Exception | inline